//Nav li
var button = document.getElementById("li1");

button.addEventListener("click", function(){
    document.location.href = 'start.html';
});

var button = document.getElementById("li2");

button.addEventListener("click", function(){
    document.location.href = 'History.html';
});

var button = document.getElementById("li3");

button.addEventListener("click", function(){
    document.location.href = 'Explore.html';
});

// Logo - Home button
var logoButton = document.getElementById("logo-home");

if (logoButton) {
    logoButton.addEventListener("click", function(){
        document.location.href = 'start.html';
    });
}


//btns
var button = document.getElementById("btn1");

button.addEventListener("click", function(){
    document.location.href = 'Explore.html';
});

var button = document.getElementById("btn2");

button.addEventListener("click", function(){
    document.location.href = "www.google.com/maps/place/Egypt";
});